.version.contact_us /* version checker */
{
	color: #0000E6;
	background-color: #2151EC;
}

.html
{
	background-color: #141313;
}

#page
{
	z-index: 1;
	width: 876px;
	min-height: 598px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 11px 4px 51px 20px;
}

#pu795
{
	width: 0.01px;
	margin-left: 3px;
}

#u795
{
	z-index: 48;
	width: 158px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u69
{
	z-index: 2;
	width: 681px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 192px;
}

#pu72-5
{
	width: 0.01px;
}

#u72-5
{
	z-index: 3;
	width: 679px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u71-6
{
	z-index: 8;
	width: 660px;
	min-height: 98px;
	margin-right: -10000px;
}

#u70
{
	z-index: 21;
	width: 661px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 3px;
}

#u73-7
{
	z-index: 14;
	width: 646px;
	min-height: 38px;
	margin-left: 1px;
	top: -5px;
	margin-bottom: -5px;
}

#menuu273
{
	z-index: 22;
	width: 860px;
	margin-top: 1px;
}

#u291
{
	width: 213px;
	min-height: 50px;
	margin-right: -10000px;
}

#u292
{
	width: 213px;
	padding-bottom: 26px;
}

#u292:hover
{
	margin: 0px;
}

#u292:active
{
	margin: 0px;
}

#u295-4
{
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u292:hover #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u292:active #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 213px;
	min-height: 50px;
	margin-right: -10000px;
	left: 215px;
}

#u316
{
	width: 213px;
	padding-bottom: 26px;
}

#u292.MuseMenuActive,#u316:hover
{
	margin: 0px;
}

#u316:active
{
	margin: 0px;
}

#u318-4
{
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u292.MuseMenuActive #u295-4,#u316:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u322
{
	width: 214px;
	min-height: 50px;
	margin-right: -10000px;
	left: 430px;
}

#u323
{
	width: 214px;
	padding-bottom: 26px;
}

#u316.MuseMenuActive,#u323:hover
{
	margin: 0px;
}

#u323:active
{
	margin: 0px;
}

#u325-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u316.MuseMenuActive #u318-4,#u323:hover #u325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u323:active #u325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	width: 214px;
	min-height: 50px;
	margin-right: -10000px;
	left: 646px;
}

#u332
{
	width: 214px;
	padding-bottom: 26px;
}

#u323.MuseMenuActive,#u332:hover
{
	margin: 0px;
}

#u332:active
{
	margin: 0px;
}

#u332.MuseMenuActive
{
	margin: 0px;
}

#u333-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u323.MuseMenuActive #u325-4,#u332:hover #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u332:active #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u332.MuseMenuActive #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u360
{
	z-index: 47;
	width: 859px;
	padding-bottom: 102px;
	margin-top: 17px;
}

#u976-13
{
	z-index: 50;
	width: 310px;
	min-height: 189px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 270px;
}

#u976
{
	font-style: italic;
}

#u976-2,#u976-4,#u976-5,#u976-7
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 902px;
	padding-top: 35px;
	padding-bottom: 36px;
}

